--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Wrap degree values within the range of degrees (0..360).
full_name: PDF::Math::deg2deg
is_singleton: true
name: deg2deg
params: (deg)
visibility: public
